import 'package:e_commerce_training/res/R.dart';
import 'package:flutter/material.dart';
import 'package:flutter/widgets.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';


class CustomerSupportWidget extends StatelessWidget {
  final String? title;
  final VoidCallback? callback;
  const CustomerSupportWidget({Key? key, this.title,this.callback}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return InkWell(
      onTap: callback,
      child: Container(
        padding: EdgeInsets.symmetric(vertical: 15,horizontal: 15),
        color: R.color.white,
        child: Row(
          children: [
            Text(title??"",style: TextStyle(fontSize: 16.sp,color: R.color.black),),
          ],
        ),
      ),
    );
  }
}
